linux-ti-omap4: 3.2.0-1432.41 -proposed tracker

Bug #1180358 reported by Brad Figg on 2013-05-15
22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-1432.41 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 15. May 2013 12:26 UTC
kernel-stable-master-bug:1180612
kernel-stable-Certification-testing-end:Wednesday, 15. May 2013 13:06 UTC
kernel-stable-Prepare-package-end:Friday, 17. May 2013 06:45 UTC
kernel-stable-Promote-to-proposed-start:Friday, 17. May 2013 06:45 UTC
kernel-stable-Promote-to-proposed-end:Friday, 17. May 2013 07:01 UTC
kernel-stable-Verification-testing-start:Friday, 17. May 2013 08:01 UTC
kernel-stable-Security-signoff-start:Sunday, 19. May 2013 08:01 UTC
kernel-stable-Verification-testing-end:Sunday, 19. May 2013 08:01 UTC
kernel-stable-Regression-testing-start:Sunday, 19. May 2013 08:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 21. May 2013 21:01 UTC
kernel-stable-Promote-to-updates-end:Friday, 24. May 2013 22:01 UTC
kernel-stable-Regression-testing-end:Friday, 24. May 2013 22:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 24. May 2013 23:01 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-43.68 update (bug 1180167)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-15
description: updated

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1432.41 -proposed tracker
Brad Figg (brad-figg) on 2013-05-16
description: updated
Brad Figg (brad-figg) on 2013-05-16
description: updated
description: updated
Adam Conrad (adconrad) on 2013-05-17
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Adam Conrad (adconrad) on 2013-05-17
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) on 2013-05-17
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs, making verification-testing done.

Brad Figg (brad-figg) on 2013-05-19
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-05-21
description: updated
Paul Larson (pwlars) wrote :

Hit a timeout a few times on the kernel security test that we were investigating, but after discussing with sbeattie, and trying to reproduce it in isolation, the test doesn't fail on it's own. Likely just a timeout that is a bit too aggressive for panda, and sbeattie has a patch to extend it.

tags: added: qa-testing-passed

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1432.41

---------------
linux-ti-omap4 (3.2.0-1432.41) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1180358

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-44.69

  [ Ubuntu: 3.2.0-44.69 ]

  * Release Tracking Bug
    - LP: #1180612
  * merged back all changes which were in 42.67

  [ Ubuntu: 3.2.0-43.68 ]

  * Release Tracking Bug
    - LP: #1180167
  * Based on 3.2.0-41.66 release
    - entire delta from 41.66 to 42.67 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094
 -- Paolo Pisati <email address hidden> Thu, 16 May 2013 16:00:39 +0200

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-05-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers